Subject: Trainer Candidate - Ramnik Kaul
From: Ramnik Kaul <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:06:40 -0400

| | Tech Support Test

Name | Ramnik Kaul
E-mail | [email-masked]
Phone Number | (+91) 9782081114
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Mansarovar jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformace, jaipur | CCE | 7th April, 2021 | 20,800
Previous Employer 1 | Teleperformace, Jaipur | CCR | Sept, 2018 | 13000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | As a CCE, I joinee Teleperformace on September, 2018 and I was internally promoted as an Floor Support in which, I used to handle a batch of 10 people under me. I used to train them with the Amazon US seller support. How to handle queires of seller on Amazon. How to learn the Amazon process.  What arr quick learning points for the weaker associates. How anyone can achieve the daily target.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation arrises when, I was handling a batch of 15 people and that was my first batch. I was not much trained for speaking or explaining the process infront of the higher authorities and the people. I was fumbled a lot at that time, but my senior hold my back and supported me at that time. After 10 days, I was trained completely and was handling the batch as an SME for Amazon US seller support.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is that when the customer have a query and you resolved the query.. nd it becomes great, when issue is handled and person is listening you with clear instance. After that, the customer provides the good feedback with positive response will be converted to great customer experience.
What according to you makes you a good candidate for this position? | I have great grasping power with self motivation towards my carreir growth. I used to handle team and know what are in and out of the process. Handling is team is nothing but maintaining a good leadership amoung people around you.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |